html {
	font-size: inherit;
}
body {
	font-family: 'Fira Sans';
}
h1, h2, h3, h4, h5, h6 {
	font-weight: 400;
	font-style: normal;
	font-family: inherit;
	color: #3e3e3e;
	line-height: 1.3;
	margin: 0;
	clear: both;
}
h2 {
	font-size: 1.1rem;
}
h3 {
	font-size: .95rem;
}
h4 {
	font-size: .95rem;
}
h1 a, h2 a, h3 a, h4 > a, h5 a, h6 a {
	color: #3e3e3e;
	line-height: 1.25rem;
	text-decoration: underline;
}
a[rel="bookmark"],
a[rel="bookmark"]:hover {
	text-decoration: none !important;
}
a[rel="bookmark"] i {
	font-size: 12px;
}
a[rel="bookmark"]:hover i {
	color: black !important;
}
td {
	border: none;
	padding: inherit;
}
button, 
input[type="button"]:hover, 
input[type="reset"]:hover, 
input[type="submit"]:hover, 
.navigation .nav-links a:hover, 
.bttn:hover {
    background: #dc3522;
    color: inherit !important;
}
.row {
	padding-right: 15px;
	padding-left: 15px;
}


#ellipsis {
	background: url(./images/icon-kebab.png) center left no-repeat;
	width: 20px;
	height: 37px;
	cursor: pointer;
	float: left;
}
	#ellipsis:hover {
		background: url(./images/icon-kebab.png) center right no-repeat;
	}
		#ellipsis:hover #ellipsis-list {
			display: block;
		}
#ellipsis-list {
	top: -3px;
	left: inherit;
	right: 10px;
	display: none;
	border-radius: inherit;
}
	#ellipsis-list .dropdown-item {
		font-size: .9rem;
		color: white;
	}
		#ellipsis-list .dropdown-item:hover {
			background-color: #4a95e1;
		}
#menu-navigation ul>li a {
	font-size: 16px;
}
#menu-navigation ul>li:nth-child(6) a:before,
#menu-navigation ul>li:nth-child(7) a:before,
#menu-navigation ul>li:nth-child(8) a:before {
	font-size: 16px;
	margin-right: 5px;
	display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
}
#menu-navigation ul>li:nth-child(6) a:before {
    content: "\f03d";
}
#menu-navigation ul>li:nth-child(7) a:before {
	content: "\f1e3";
}
#menu-navigation ul>li:nth-child(8) a:before {
    content: "\f278";
}
#menu-navigation ul>li:nth-child(6) {
	background: #d60000;
}

div.top-header-wrapper {
	z-index: 1000;
	display: block;
	font-size: .75rem;
	margin-left: -15px;
	margin-right: -15px;
	padding: 3px 5px 5px;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#565656+0,0a0a0a+100 */
	background: #565656;
	background: -o-linear-gradient(right, #0a0a0a 0%, #3e3e3e 50%, #0a0a0a 100%);
	background: -ms-linear-gradient(right, #0a0a0a 0%, #3e3e3e 50%, #0a0a0a 100%);
	background: -moz-linear-gradient(right, #0a0a0a 0%, #3e3e3e 50%, #0a0a0a 100%);
	background: -webkit-linear-gradient(right, #0a0a0a 0%, #3e3e3e 50%, #0a0a0a 100%);
	background: linear-gradient(to right, #0a0a0a 0%, #3e3e3e 50%, #0a0a0a 100%);
}

.top-header-wrapper.position-absolute {
    margin: 0;
    z-index: 0;
    height: 28px;
}
.top-header-wrapper {
	left: 0;
	top: 0;
}
.below-entry-meta {
	margin-top: .5rem;
}

	.below-entry-meta i {
		color: #767272;
		font-size: 11px;
		margin-right: 5px;
	}
/** social menu **/
.login-signup-wrap {
	margin: 0;
}
	div.login-signup-wrap a {
		color: transparent;
		font: 0px/0 a;
	}
	div.login-signup-wrap ul {
		list-style: outside none none;
		margin: 0;
		padding: 0;
	}
	div.login-signup-wrap li {
		display: inline-block;
		vertical-align: middle;
	}
	div.login-signup-wrap ul li a:before {
		line-height: 20px;
	}
#menu-social li a:before {
	display: inline-block;
	padding: 0 10px;
	font-family: 'FontAwesome';
	font-size: 20px;
	vertical-align: top;
	content: "\f005";
	color: #ccc;
}
#menu-social li a[href*="vk.com"]:before {
	content: "\f189";
    color: #45668e;
}
#menu-social li a[href*="ok.ru"]:before {
	content: "\f263";
	color: lightyellow;
}
#menu-social li a[href$="/feed/"]:before, #menu-social li a[href*="rss.com"]:before {
	content: "\f09e";
	color: #f26522;
}
/** !social menu **/

.bottom-header-wrapper {
	position: inherit;
}
.bottom-header-wrapper-line {
	background: #272727 none repeat scroll 0 0;
	height: 51px;
	width: 100%;
	left: 0;
	position: absolute;
	z-index: 1;
}
#sticky-wrapper {
	height: 51px !important;
	width: 100% !important;
}
.bottom-arrow-wrap {
	z-index: 999;
}
.top-slider-left {
	width: 100%;
	margin-bottom: 2%;
	display: inline-block;
}
.top-slider-right {
	width: 100%;
	margin-bottom: 2%;
	display: inline-block;
}
.widget_featured_posts_style_zero {
	font-size: 16px;
}
	.widget_featured_posts_style_zero h3 {
		font-size: .95rem;
	}
	.widget_featured_posts_style_zero figure,
	.widget_featured_posts_style_zero_one figure {
		display: inline-block;
	}
	.colornews_custom_widget .category-collection {
		/*left: 0;
		position: absolute;*/
		/*display: inline-block;*/
	}
	.colornews_custom_widget .cat-links {
	    margin-bottom: initial;
    	margin-right: initial;
	}
		.colornews_custom_widget .cat-links a {
			font-size: .85rem;
			padding: initial;
			float: left;
		}
	.astrakhanRu_widget_one .article-content,
	.widget_featured_posts_style_zero_one .article-content {
		left: 0;
		position: absolute;
	}
	.widget_featured_posts_style_zero_two .article-content {
		top: 0;
		left: 0;
		position: absolute;
	}
	.astrakhanRu_widget_one .article-content {
		bottom: 10px;
		max-width: 47%;
	}
	.widget .below-entry-meta > span {
		font-family: 'Fira Sans';
	}
		.below-entry-meta span:hover a {
			color: #272727;
		}
	.colornews_custom_widget .posted-on {
		font-size: .65rem;
		font-style: normal;
	}
		.widget_featured_posts_style_zero .posted-on>a,
		.widget_featured_posts_style_zero_one .posted-on>a,
		.widget_featured_posts_style_zero_two .posted-on>a {
			text-decoration: none;
		}
	.widget_featured_posts_style_zero_one .below-entry-meta span a, 
	.widget_featured_posts_style_zero_one .below-entry-meta span i {
		color: white;
	}

#menu-navigation,
#site-subnavigation {
	width: 98%;
	float: left;
	z-index: 99;
}
#site-subnavigation {
	margin-left: -7px;
}
	#menu-navigation ul {
		background: #272727 none repeat scroll 0 0;
		list-style: outside none none;
		margin: 0;
		padding: 0;
	}
		#menu-navigation ul>li {
			font-size: 1.1rem;
			font-weight: 300;
			height: 100%;
			line-height: 35px;
			-webkit-transition: background .5s ease;
			-moz-transition: background .5s ease;
			-ms-transition: background .5s ease;
			-o-transition: background .5s ease;
			transition: background .5s ease;
			position: relative;
			float: left;
		}
			#menu-navigation ul>li a {
				color: #fff;
				display: block;
				text-decoration: none;
			}
			
		#menu-navigation ul>li:hover, 
		#menu-navigation ul>li.current-menu-item, 
		#menu-navigation ul>li.current-menu-ancestor, 
		#menu-navigation ul>li.current-menu-parent, 
		.bottom-header-wrapper .home-icon a:hover, 
		.home .bottom-header-wrapper .home-icon a {
			background-color: #4a95e1;
		}
		
	#site-subnavigation a.nav-link {
		color: #fff;
		font-size: .9rem;
		font-weight: 300;
		display: block;
		text-decoration: none;
		padding: .1rem .5rem;
		-webkit-transition: background .5s ease;
		-moz-transition: background .5s ease;
		-ms-transition: background .5s ease;
		-o-transition: background .5s ease;
		transition: background .5s ease;
	}
	#site-subnavigation a.nav-link:hover {
		background-color: #4a95e1;
	}

.title-space {
	line-height: 35px;
	overflow: hidden;
	margin-bottom: 1rem;
	background: #272727;
}
	.title-space a {
		background: none;
		position: relative;
		padding: .5rem 1rem;
    	background: #e62852;
		text-decoration: none;
		display: inline-block;
		color: white !important;
	}
		.title-space a:after {
		    background: inherit;
		    content: "";
		    height: 35px;
		    position: absolute;
		    right: -5px;
		    top: -5px;
		    -webkit-transform: rotate(103deg);
		    -moz-transform: rotate(103deg);
		    -ms-transform: rotate(103deg);
		    -o-transform: rotate(103deg);
		    transform: rotate(103deg);
		    width: 35px;
		}
	.title-space span {
		z-index: 9;
		position: relative;
	}
	.title-space a:hover {
		text-decoration: underline;
	}

.block-title {
	background: none;
	display: inline-block;
	padding: .5rem 1rem;
	position: relative;
}
	.block-title>span {
		position: relative;
		color:#3e3e3e;
		z-index: 9;
	}
	.block-title:after {
		content: "";
		background: inherit;
		width: 35px;
		height: 35px;
		position: absolute;
		right: -5px;
		top: -5px;
		-webkit-transform: rotate(103deg);
		-moz-transform: rotate(103deg);
		-ms-transform: rotate(103deg);
		-o-transform: rotate(103deg);
		transform: rotate(103deg);
	}

/** table **/
.table-content tr:first-child td {
	border: none;
	padding-top: 0;
}
.table td, .table th {
	font-size: .85rem;
	padding: .5rem;
}
	.table td:first-child, .table th:first-child {
		padding: .5rem 0;
	}
.table-tv td:first-child, .table-tv th:first-child {
	padding: .5rem;
}
/** !table **/

/** select **/
.top-period {

}
	.top-period a {
		font-size: 1rem;
	}
	.top-period button {
		font-size: 1.1rem;
		font-weight: 400;
		font-style: normal;
		line-height: 1rem;
		color: #3e3e3e;
		border: none;
		padding: 0;
		margin-top: -2px;
		border-radius: inherit;
		border-bottom: 1px dotted #3e3e3e;
	}
	.top-period button.focus, .top-period button:focus {
		box-shadow: none!important;
	}

	.top-period .dropdown-toggle::after {
		vertical-align: middle;
	}
	.top-period .dropdown-menu a:hover {
		color: #ffffff;
		text-decoration: none;
		background-color: #0081c2;
		background-image: -moz-linear-gradient(top,#0088cc,#0077b3);
		background-image: -webkit-gradient(linear,0 0,0 100%,from(#0088cc),to(#0077b3));
		background-image: -webkit-linear-gradient(top,#0088cc,#0077b3);
		background-image: -o-linear-gradient(top,#0088cc,#0077b3);
		background-image: linear-gradient(to bottom,#0088cc,#0077b3);
		background-repeat: repeat-x;
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff0088cc',endColorstr='#ff0077b3',GradientType=0);
	}
	.top-period .btn-light:hover,
	.top-period .btn-light:active {
		border-color: inherit!important;
	}
/** !select **/

/** content **/
ul.list-news li {
	padding: 0;
	border: none;
}
	div.row div:first-child ul.list-news li:first-child {
		margin-top: 0;
	}

ul.content-list li {
	border: none;
	margin-bottom: 0;
	font-size: .85rem;
	line-height: normal;
	padding: .5rem 0 0 0;
}
	ul.content-list li a {
		color: inherit;
		font-size: 14px;
		text-decoration: underline;
	}
	ul.content-list li > span > a {
		margin-left: .5rem;
	}
	ul.content-list li small,
	ul.forum li small {
		color: #aaa;
	}

ul.content-list-disc {
	list-style-type:decimal;
}
	ul.content-list-disc .badge {
		margin-top: 0.25rem;
		font-size: .9rem;
	}
/** !content **/

/** card **/
img.img-fixed {
	width: 70%;
	margin-bottom: 20px;
}
div.border-bottom-news {
	border-bottom: 1px solid rgba(0,0,0,.125);
}
div.card-body {
	padding: .5rem;
}
div.card .card-title {
	margin-bottom: 0;
}
	div.card time.time-fixed {
		height: 50px;
		padding-top: .5rem;
	}
	div.card .card-title a {
		color: inherit;
		/*text-decoration: underline;*/
	}
	div.card .card-title small i {
		color: #767272;
		font-size: 11px;
		margin-right: 5px;
	}

a.list-group-item small {
	text-decoration: underline;
}
a.list-group-item strong {
	color: #333;
}
div.card-block-1 {
	position: relative;
}
	div.card-block-1 div.card-wrap {
		background: rgba(0,0,0,.5) none repeat scroll 0 0;
		width: 100%;
		position: absolute;
		bottom: 0;
	}
		div.card-block-1 time.entry-date, 
		div.card-block-1 time.entry-date:before, 
		div.card-block-1 div.card-wrap h3 {
			color: white;
			font-style: normal
		}
		.card-wrap a[rel="bookmark"] i {
		    color: #e5e5e5;
		}
div.card-block-2 a.caregory-link {
	bottom: 0;
	position: absolute;
}
	div.card-block-2 div.list-group h3 {
		font-size: 1rem;
	}
/** !card **/
.list-group-item {
    border-bottom: 1px solid rgba(0, 0, 0, 0.1) !important;
    margin-bottom: 15px;
    padding-bottom: 15px !important;
}
	.list-group-item small i {
		color: #767272;
		font-size: 11px;
		margin-right: 5px;
	}

.thc-holidays li:not(:nth-child(5)) {
    border: none !important;
}

.thc-holidays .mt-3 {
	margin-top: 0 !important;
}
/*иконка мобильного меню*/
.navbar-dark .navbar-toggler {
    border: 0;
    margin-top: -2px;
    margin-bottom: 2px;
    padding: 0 .75rem;
}
.navbar-dark .navbar-toggler-icon {
    height: 50px;
}
.widget_featured_posts_style_zero_five {
    display: flex;
    max-width: 100%;
}
/*topbar*/
.inform-course a,
.inform-weather a{
	color: white;
}

.top-menu-inform {
	position: relative;
    display: inline-block;
    width: 75%;
}
/*footer*/
#colophon {
	margin: 50px -15px -21px;
}
	#colophon, #colophon p {
	    font-size: 13px;
	} 
	#colophon p:not(:first-child) {
	    margin: 0 0 10.5px;
	    line-height: 18.5714px;
	}
#top-footer .widget {
    margin-bottom: 20px;
    padding: 20px;
}
#top-footer #text-2 {
    padding-top: 35px;
}
#top-footer .title-block-wrap {
    margin-top: 21px;
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border-bottom: 1px solid #787878;
    overflow: visible;
    font-size: 20px;
    line-height: 45px;
}
#top-footer .block-title {
	border-bottom: 0;
}
	#top-footer .block-title > span{
	    top: 1px;
	    padding: 0;
	    color: white;
	    text-transform: capitalize;
	}
.widget_nav_menu li {
    width: 48%;
    color: #3d3d3d;
    font-size: 14px;
    margin-right: 1%;
    line-height: 32px;
    padding-left: 22px;
    position: relative;
    display: inline-block;
    -webkit-transition: color 0.3s ease;
    -moz-transition: color 0.3s ease;
    -ms-transition: color 0.3s ease;
    -o-transition: color 0.3s ease;
    transition: color 0.3s ease;
}

.card-img-overlay {
	padding: 0;
}
h3.category-link {
	margin-bottom: 10px;
}
.middle-header-wrapper .tg-inner-wrap > :nth-child(2) {
    width: 100%;
    margin: auto;
    max-width: 728px;
    position: relative;
}
.tg-inner-wrap .wpls-logo-showcase.wpls-dots-false {
    padding: 0 !important;
}
.wpls-logo-showcase .wpls-logo-cnt.slick-slide {
    margin: 0 !important;
}
@media (min-width: 1201px) {

	.footer-background {
		left: 0;
		height: 306px;
		background: #3e3e3e none repeat scroll 0 0;
	}

	.footer-background:after{
		width: 100%;
		content: '';
		bottom: -20px;
		display: block;
	    padding: 10px 0;
	    position: absolute;
	    background: #333333 none repeat scroll 0 0;
	}
}
@media (min-width: 1020px) {
	.middle-header-wrapper .tg-inner-wrap {
		display: flex;
	}
	.middle-header-wrapper .tg-inner-wrap > :nth-child(2) {
		margin: 0 0 0 auto;
	}
}
@media (max-width: 1130px) {
	.top-menu-inform {
	    width: 72%;
	}
}
@media (max-width: 1010px) {
	.top-menu-inform {
	    width: 68%;
	}
}
@media (max-width: 890px) {
	.top-menu-inform {
	    width: 64%;
	}
}
@media (max-width: 890px) and (min-width: 768px) {
	#menu-navigation ul > li a{
		font-size: 15px;
	}

	#menu-navigation ul>li:nth-child(6) a:before,
	#menu-navigation ul>li:nth-child(7) a:before,
	#menu-navigation ul>li:nth-child(8) a:before { 
		display: none;
	}
}
@media (max-width: 790px) {
	.top-menu-inform {
	    width: 55%;
	}
}
@media (max-width: 767px) {
	.home-search .searchform {
	    width: 83.4%;
	    margin-left: 3%;
	}
	#navbarToggler {
	    max-height: 100vh;
	    overflow-y: scroll;
	    background: #333333;
	}

	div.top-header-wrapper {
   		font-size: 11px;
		padding-left: 15px;
		padding-right: 15px;
	}
	.search-icon {
	    position: absolute;
    	top: 0;
    	right: 0;
	}
	.bottom-header-wrapper,
	[class^="col-"] {
		padding: 0;
	}
	#menu-navigation ul {
		background: #333;
	}
		#menu-navigation ul > li a {
		    line-height: 42px;
		    padding: 0 15px !important;
		}
		#menu-navigation ul > li a:hover{
			background: #272727
		}
	div.card-block-1 img, 
	div.card-block-2 img,
	div.card-block-1 div.card-wrap{
		width: 100%;
		max-height: 100%;
		max-width: 100%;
	}

	#sticky-wrapper #navbarToggler {
	    top: 54px;
	    width: 100%;
	    position: absolute;
	    padding-bottom: 54px;
	}
}
@media (max-width: 600px) {
	.top-menu-inform {
	    width: 100%;
	}
	.home-search .searchform {
	    width: 74%;
	}
}

@media (min-width: 576px) {
	.widget_featured_posts_style_zero h3 {
		font-size: 1rem;
	}

	h2 {font-size: 1.25rem;}
	h3 {font-size: 1rem;}
	h4 {font-size: 1rem;}
	img.img-fixed {
		height: 120px;
		width: 180px;
	}
	div.border-bottom-news {
		border-bottom: none;
	}
	.border-left-news {
		border-left: 1px solid rgba(0,0,0,.125);
	}
	.top-period button {font-size: 1.25rem}
	time.entry-date {font-size: .7rem;}
	div.card h3.title-fixed {height: 90px;}
	div.card h3.title-fixed-2 {height: 80px;}
}
@media (min-width: 576px) and (max-width: 767px) {
	.title-space.photo,
	.card-block:nth-child(1) {
	    padding-right: 15px;
	}
	.title-space.tv,
	.card-block:nth-child(2) {
	    padding-left: 15px;
	}
}
@media (min-width: 768px) {
	.astrakhanRu_widget_one h3 a{
	    max-height: 78px;
	    overflow: hidden;
	    display: block;
	}
	.tg-footer-column-6 {
	    width: 48%;
	    margin-left: 2%;
	    float: left;
	}
	.navbar-expand-md .navbar-collapse {
		max-width: 1130px;
		margin: 0 auto;
	}
	div.login-signup-wrap li {
		padding: 0;
	}
	.table td, .table th {
		font-size: 1rem;
	}
	.bottom-header-wrapper ul {
		background: none;
	}
	#menu-navigation ul > li {
		padding: 0;
	}
	#menu-navigation ul>li:hover, 
	#menu-navigation ul>li.current-menu-item, 
	#menu-navigation ul>li.current-menu-ancestor, 
	#menu-navigation ul>li.current-menu-parent, 
	.bottom-header-wrapper .home-icon a:hover, 
	.home .bottom-header-wrapper .home-icon a {
			background-color: #4a95e1;
	}
	img.img-fixed {
		height: 140px;
		width: 210px;
	}
	div.card h3.card-title {min-height: 50px;}
	div.card h3.title-fixed {height: 110px;}
	div.card h3.title-fixed-2 {height: 80px;}
	ul.content-list li {font-size: 1rem;}

	h3.category-link:first-child {
		margin-top: 0;
	}
}

@media (max-width: 991px) {
}
@media (min-width: 992px) {
	
	.widget_featured_posts_style_zero h3 {
		font-size: 1.1rem;
	}
	
	img.img-fixed {
		height: 200px;
		width: 300px;
		margin-bottom: 10px;
	}
	h2 {font-size: 1.5rem;}
	h3 {font-size: 1.1rem;}
	h4 {font-size: .85rem;}
	
	.top-period button {font-size: 1.5rem}
	div.card h3.card-title {
		/*font-size: 1.25rem;*/
	}

	div.card h3.title-fixed {
		height: 160px;
	}
	div.card h3.title-fixed-2 {
		height: 80px;
	}
}
time.entry-date {
	font-size: 11px;
	font-style: italic
}